Subject: Re: [Shop-talk] Coolant in Oil - GM 3.1L

From: [email-masked]
Date: Mon, 22 Dec 2014 19:03:49 +0000 (UTC)

Folks,
B 
Good news - I successfully finished replacing the lower intake manifold gasket
on my '95 Buick Century 3.1L engine.B  So far I've driven it ~40 miles with no
issues.B  Oil change planned @75miles.
B 
Thanks to allB who replied and special thanks to David Scheidt for his very
helpful detailed suggestions and Joe Szwed for his good luck story.
B 
In case anyone is interested here's the break-down:
B 
Minimum parts:
Gasket set (Felpro) B $72
Intake manifold bolts $24
------B Sub-Total ----- : $96
B 
While I'm here I might as well replace these because it'll never be this easy
again parts:
Heater Hoses & clamps:B B B B B B B B B B B B B  B $51
Serp belt & plugs/wires:B B B B B B B B B B B B B B B  $56
PCV
Valve:B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B B
 B B  $4
Antifreeze & lots of oil & 2 filters:B $70
-----------B Sub-Total -------------- :B  $180
B 
-----------B Grand-Total -------------- : $275 (might not add up - I rounded
sloppily)
B 
>From trolling around the web to get an idea of what it would have cost for
this job I've found from $700 - $1200.B  Looks like I save at least $500 by
doing it myself and the satisfaction of a job well done.B  With luck I hope to
get many more years & miles out of her.B  I'll probably be driving this to
work only which is ~7k miles/year.B  If I can get 10 more years (70k miles)
out of it I might be able to retire without having to replace it.
B 
Next project: put a new timing belt on my daughter's '04 Chevy Aveo - this
isB her big Christmas gift this year.B  The reality of car ownership is
certainly teaching her good life lessons.
B 
Again, thanks to all.
B 
Mark Watson
1956 Daimler (long term resto)
1965 Ford Falcon (getting back on road after trans replacement)
various transportation pods (including this one ;-)
B 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive